@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;400;600;700&display=swap');

html,
body,
h1,
h2,
h3,
p {
    margin: 0;
    padding: 0;
    height: 100%;
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
    color: #303137;
}

/* Small devices (smartphone, 767px and down) */
/* Start Navbar */
nav {
    width: 100%;
    height: 100px;
    background-color: #303137;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: fixed;
    top: 0;
    z-index: 5;
}

nav .logo {
    height: 100%;
    display: flex;
    align-items: center;
}

nav .logo img {
    height: 80%;
}

nav ul {
    margin-right: 5%;
}

nav ul li {
    list-style: none;
}

nav ul li a {
    text-decoration: none;
    color: white;
    font-size: 1.5rem;
}

nav ul li a:hover {
    color: #02BE58;
}

/* End Navbar */

/* Start Content */
main {
    padding: 5%;
    margin-top: 100px;
}

main .kurang-cairan {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 50px;
}

main .kurang-cairan .title h1.judul {
    color: #303137;
    font-size: 2rem;
    text-align: center;
}

main .kurang-cairan .image {
    width: 100%;
    height: 300px;
    overflow: hidden;
}

main .kurang-cairan .image img {
    width: 100%;
}

main .kurang-cairan .materi p.isi {
    color: #303137;
    font-size: 1.2rem;
    text-align: justify;
}

main .kurang-cairan .kembali button.back {
    padding: 12px 18px;
    background-color: #303137;
    border-radius: 20px;
    border: none;
}

main .kurang-cairan .kembali button.back:hover {
    background-color: #02BE58;
}

main .kurang-cairan .kembali button.back a {
    color: white;
    text-decoration: none;
}

/* End Content */

/* Start Footer */
footer {
    padding: 20px;
    background-color: #303137;
    display: flex;
    flex-direction: column;
    align-items: center;
}

footer p {
    color: white;
}

/* ENd Footer */

/* Responsive Breakpoint */
/* Medium devices (Tablets, 1400px and up) */
@media screen and (min-width: 768px) {
    main .kurang-cairan .image {
        height: 500px;
    }

    main .kurang-cairan .materi p.isi,
    main .kurang-cairan .kembali button.back a {
        font-size: 1.5rem;
    }
}

/* Large devices (Desktops, 992px and up) */
@media screen and (min-width: 992px) {
    main {
        padding: 5% 10% 10%;
    }

    main .kurang-cairan .title h1.judul {
        font-size: 3rem;
    }

    footer p {
        font-size: 1.5rem;
    }
}

/* X-Large devices (larger desktops, 1200px and up) */
@media screen and (min-width: 1200px) {

    nav ul li a,
    main .kurang-cairan .materi p.isi,
    main .kurang-cairan .kembali button.back a {
        font-size: 2rem;
    }
}

/* XX-Large devices (larger desktops, 1400px and up) */
@media screen and (min-width: 1400px) {}